results
{
  best0
  {
    laptime=11925
    date=1456501725
    car=Cruden Generic Sedan
    car_id=cruden_generic_sedan
    flags=0
  }
  best1
  {
    laptime=12283
    date=1446550434
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best2
  {
    laptime=12485
    date=1446550308
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best3
  {
    laptime=13757
    date=1456501713
    car=Cruden Generic Sedan
    car_id=cruden_generic_sedan
    flags=0
  }
  best4
  {
    laptime=13902
    date=1446550275
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best5
  {
    laptime=16072
    date=1446550293
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best6
  {
    laptime=16514
    date=1446545834
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best7
  {
    laptime=17062
    date=1446550204
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best8
  {
    laptime=17311
    date=1446550260
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
  best9
  {
    laptime=17449
    date=1446550346
    car=Porsche GT3 Cup (997)
    car_id=porsche_gt3_997_cup
    flags=0
  }
}
